## golang-github-mhilton-openid 0.0~git20181012.aeae87e

=== debian/changelog ===
golang-github-mhilton-openid (0.0~git20181012.aeae87e-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 28 Nov 2021 19:48:46 +0100

golang-github-mhilton-openid (0.0~git20181012.aeae87e-1) unstable; urgency=medium

  * Initial release (Closes: #1000240)

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 24 Nov 2021 12:17:21 +0100
