=== debian/control ===
Source: golang-github-mhilton-openid
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mhilton-openid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mhilton-openid.git
Homepage: https://github.com/mhilton/openid
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mhilton/openid

Package: golang-github-mhilton-openid-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: openid OP endpoint implementation (library)
 openid provides a go implementation of the openid protocol,
 at the moment only the OP endpoint is implemented.
